<?php

namespace Modules\Common\Errors;

class Errors
{
    public const  EMAIL_EXISTS= [500001, '邮箱已经被使用'];
    public const  USER_NOT_FOUND= [500002, '用户不存在'];
    public const  PARAM_EMPTY= [500003, '缺少参数'];
    public const  PARAM_ERROR= [500004, '参数错误'];
    public const  NO_OPERATE_PERMISSION= [500007, '用户无操作权限'];
    public const  VIDEO_NOT_EXISTS= [500008, '视频不存在'];
    public const  MINIPROGRAM_STATUS_ERROR= [500005, '小程序未启用'];
    public const  PAY_TEMPLATE_EXISTS_ERROR= [500006, '充值模板已经存在'];
    public const  PAY_TEMPLATE_GIVEN_TOO_MUCH= [500007, '赠送不能超过金额3倍'];
    public const  PAY_TEMPLATE_NOT_EXISTS_ERROR= [500008, '充值模板不存在'];
    public const  PAY_TEMPLATE_CONFLICT= [500008, '该档位已存在'];
    public const  PAY_TEMPLATE_OPTIONS_ERROR= [500009, '类型不存在'];
    public const  UPLOAD_IMAGE_ERROR= [500006, '上传图片不成功'];
    public const  JULIANG_ACCOUNT_EXISTS= [500101, '巨量广告账户已经存在'];
    public const  CALLBACK_RATE_TIME_RANGE_ERROR= [500102, '回传比例时间区间不合法'];
    public const  CALLBACK_RECORD_NOT_EXISTS= [500103, '回传日志不存在'];
    public const  CALLBACK_RECORD_LOG_ERROR= [500104, '回传日志补传信息缺失'];
    public const  JULIANG_ACCOUNT_PROMOTION_UNIQUE = [500105, '巨量广告账户只允许绑定一个推广'];
    public const  JULIANG_ACCOUNT_CONFIG_NOT_EXISTS = [500106, '回传配置不存在'];
}
